Description

Dear US team,

My question is about weighting when carrying out analysis with infants (0-2).

| want to carry out an analysis estimating the percentage of one and two year olds in England living in families who will be eligible for
the new childcare policy announced in the Spring budget.

Eligibility depends on their parent's income.

My plan was to create a dataset of 0-2 year olds in England by using the information from j_indall, filter on country of residence
(England only), then add information on their parent's income from j_indresp.

If | then weighted using j_psnenui_xw would this be the correct way to provide accurate population estimates of 0-2 year olds living in
England? Or is a different weight required?

Thanks in advance for any help.

Laura

History

#1 - 06/06/2023 03:40 PM - Understanding Society User Support Team
- Category set to Weights

- Status changed from New to In Progress

- Assignee set to Olena Kaminska

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 06/08/2023 01:39 PM - Olena Kaminska
Laura,
What you need is the weight of the parent individual full interview, like indinui_xw. Technically, you combine information from indall and inresp, but

indresp has a conditional response on indall, which means that inresp weight (indinui_xw) corrects for nonresponse in indall (so, children's
nonresponse), and the adult nonresponse. Hence your weight is indinui_xw.

The weight may be different if you use other points in time / other datasets for the information on children etc.
Hope this helps,
Olena

#3 - 06/08/2023 02:49 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

#4 - 06/14/2023 10:24 AM - Laura Jones

Thanks so much for your response Olena.

I am a little confused as to how that would work in practice given that many of the children will have two parents who provide a full interview. In that
case would | use the weight from the mother or the father?

And if there are multiple children under 2 in the same household would they all receive the same weight ?
all best,
Laura

#5 - 06/14/2023 04:35 PM - Laura Jones

to clarify the above - children's eligibility depends on both of their parents incomes (assuming they live in a two parent household). Therefore | would
create a new variable indicating whether or not both of their parents met the income requirement, based on information gathered from both parents.

#6 - 06/15/2023 12:19 PM - Olena Kaminska

If both parents need to respond to a full personal interview, we don't have a weight for this combination. You could either create your own tailored
weight (using father's indin??_xw) or use father's indin??_xw as a suboptimal weight.

For a training material on how to create a tailored weight: https://www.understandingsociety.ac.uk/help/training/online/creating-tailored-weights
Hope this helps,
Olena

#7 - 06/15/2023 01:42 PM - Laura Jones

Thanks Olena,
One final question - why do you suggest using the father's weight as opposed to the mother's? Since most single family households will be led my a
mother my inclination would have been to select the mother's weight when available, and if not use the father's weight.

many thanks,
Laura

#8 - 06/19/2023 12:27 PM - Olena Kaminska
Laura,

Yes, good point. For a single parent household use the parent's weight (regardless of gender). But for both parents household use father's as fathers
have generally lower RR than mothers, so more nonresponse is taken into account.

Does it help?
Olena

#9 - 06/19/2023 01:51 PM - Laura Jones
ok, thank you so much Olena, this has been incredibly helpful.

all best,
Laura

#10 - 06/22/2023 11:46 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
